Bug 1294052 - [abrt] rhythmbox: totem_pl_parser_add_itms(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: totem_pl_parser_add_itms(): rhythmbox killed by SIGSEGV
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ddabbac76178c5144ce47392249...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 05:09 EST by mastaiza
Modified: 2016-11-24 09:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-24 09:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (116.14 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: core_backtrace (75.77 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: dso_list (23.95 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: environ (1.28 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: maps (107.11 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: mountinfo (3.12 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: open_fds (622.79 KB, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-24 05:09 EST, mastaiza
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-12-24 05:10 EST, mastaiza
no flags Details

  None (edit)
Description mastaiza 2015-12-24 05:09:29 EST
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: totem_pl_parser_add_itms
executable:     /usr/bin/rhythmbox
global_pid:     5436
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 totem_pl_parser_add_itms at totem-pl-parser-podcast.c:775
 #1 totem_pl_parser_parse_internal at totem-pl-parser.c:1807
 #2 totem_pl_parser_parse_with_base at totem-pl-parser.c:2122
 #3 totem_pl_parser_parse at totem-pl-parser.c:2204
 #4 rb_podcast_parse_load_feed at rb-podcast-parse.c:218
 #5 rb_podcast_manager_thread_parse_feed at rb-podcast-manager.c:1132
 #6 g_thread_proxy at gthread.c:778

Potential duplicate: bug 877542
Comment 1 mastaiza 2015-12-24 05:09:35 EST
Created attachment 1109165 [details]
File: backtrace
Comment 2 mastaiza 2015-12-24 05:09:37 EST
Created attachment 1109166 [details]
File: cgroup
Comment 3 mastaiza 2015-12-24 05:09:39 EST
Created attachment 1109167 [details]
File: core_backtrace
Comment 4 mastaiza 2015-12-24 05:09:41 EST
Created attachment 1109168 [details]
File: dso_list
Comment 5 mastaiza 2015-12-24 05:09:43 EST
Created attachment 1109169 [details]
File: environ
Comment 6 mastaiza 2015-12-24 05:09:44 EST
Created attachment 1109170 [details]
File: limits
Comment 7 mastaiza 2015-12-24 05:09:47 EST
Created attachment 1109171 [details]
File: maps
Comment 8 mastaiza 2015-12-24 05:09:48 EST
Created attachment 1109172 [details]
File: mountinfo
Comment 9 mastaiza 2015-12-24 05:09:50 EST
Created attachment 1109173 [details]
File: namespaces
Comment 10 mastaiza 2015-12-24 05:09:55 EST
Created attachment 1109174 [details]
File: open_fds
Comment 11 mastaiza 2015-12-24 05:09:57 EST
Created attachment 1109175 [details]
File: proc_pid_status
Comment 12 mastaiza 2015-12-24 05:09:58 EST
Created attachment 1109176 [details]
File: var_log_messages
Comment 13 mastaiza 2015-12-24 05:10:00 EST
Created attachment 1109177 [details]
File: exploitable
Comment 14 Fedora Admin XMLRPC Client 2016-09-15 11:17:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-16 03:10:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 09:30:18 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.